Главная
{ Новые сообщения Участники Правила форума Поиск RSS }
Перейти на главную>>>

Страница 1 из 11
Модератор форума: REMBLER, chetnysh, witalik, Danitis 
Grand Theft Auto: форум » GTA 4 » GTA 4 - Проблемы » Помогите пожалуйста, с установкой модов... (На GTA 4 версия 1.0.5.0)
Помогите пожалуйста, с установкой модов...
TASKETДата: Воскресенье, 15.08.2010, 15:10 | Сообщение # 1
Уровень 1
Группа: Проверенные пользователи
Сообщений: 1
Награды: 0
Статус: Нет на сайте
Подскажите пожалуйста, нужно ли для моей версии GTA 4 (1.0.5.0) использовать патч снимающий проверку файлов? Если да, то какой? Я пробовал MagicPatcher, но он не работает...
Также подскажите какую-нибудь программу для запуска .lua - скриптов... Alice на моей версии работать отказывается...
Заранее благодарю.
 
Grand Theft Auto: форум » GTA 4 » GTA 4 - Проблемы » Помогите пожалуйста, с установкой модов... (На GTA 4 версия 1.0.5.0)
Страница 1 из 11
Поиск:

Рейтинг@Mail.ru

ALL-GTA.INFO © 2008-2016